/* CSS Document. Some classes are overrided in layout as inline style block. */
* {
	padding:0;
	margin:0;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.clear {
	clear:both;
}
.clickable {
  cursor: pointer;
}
a img {
	border:0;
}
a {
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
.main_wrapper {
	margin:0 auto;
}
.top {
	padding:20px 0 10px 0;
    text-align: center;
}
.site_name {
    text-align: center;
}
.info_block {
	border:1px solid #d2d2d2;
	margin-bottom:5px;
	padding:5px 8px;
	text-align:center;
	background:#f9f9f9;
}

.main_holder {
}

.text_results {
	border:1px solid #d2d2d2;
	margin-bottom:5px;
    padding-right: 10px;
}
.results_0 .text {
    width: 70%;
}
.text_results .head {
	padding:5px 7px;
}
.text_results .head h2 {
	float:left;
	font-size:12px;
}
.text_results .head h3 {
	float:right;
	font-size:12px;
	font-weight:normal;
}
/* TODO: Do we need this if we can have strong?
.text_results .head h3 span {
	font-weight:bold;
}
*/
.text_results .main {
	border-top:1px solid #e8e8e8;
	border-bottom:1px solid #e8e8e8;
	padding:5px 5px 0 5px;
}
.text_results .main li {
	list-style-type:none;
	border:1px solid #d2d2d2;
	padding:8px;
	margin-bottom:5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
.text_results .main li:hover, .text_results .main li.active {
	border:1px solid #e57f7f;
}
.text_results .icon {
	float:left;
}

/* TODO: style us!
Add categories via Admin Menu :: Category Manager
Add specialties via Admin Menu :: Specialty Manager
Set specialties via Admin Menu :: Location Manager
Toggle listing mode via Admin Menu :: Setup Options :: Specialty Style In Results Page
*/
.text_results .text .specialities {}
.text_results .text .spec_grouped {}
.text_results .text .spec_grouped div {}
.text_results .text .spec_grouped div span {}
.text_results .text .spec_ungrouped {}
.text_results .text .spec_ungrouped span {}
/* TODO: unneeded? */
.text_results .distance {
	clear:both;
	padding:3px 0 0 26px;
	color:#e31921;
	font-weight:bold;
	font-size:13px;
}
.text_results .links {
	float:right;
	padding-right:5px;
}

.text_results .links2 {
	float:right;
    vertical-align: bottom;
	padding-right:5px;
}
.text_results .links a {
	font-size:11px;
	font-weight:bold;
}
/* TODO: check if everything is ok cross-browser */
.text_results .links .link_with_tooltip {
  position: relative;
}
.text_results .links .link_with_tooltip a span.tooltip {
  display: none;
}

span.tooltip {
    display: none;
}
/* TODO: style me! */
.text_results .links .link_with_tooltip a:hover {
  font-size: 99%;
  color: #000000;
}
.link_with_tooltip {
    display: block;
    text-align:center;
}
/* TODO: style me! */
.text_results .links .link_with_tooltip a:hover span.tooltip {
  display: block;
  position: absolute;
  margin-top: 10px;
  margin-left: -10px;
  width: 175px;
  padding: 5px;
  z-index: 100;
  color: #000000;
  background: white;
  text-align: left;
  text-decoration: none;
}
/* TODO: style me so user could change mapit image from options panel */
.text_results .links .mapit {
	line-height:20px;
	padding-left:4px;
  /* This might bring problems if image & text is changable */
	height:20px;
	/*display:block;*/
}
/* TODO: style me! Add highlight field to results layout to see me. */
.text_results .highlight {
  color: red;
}
/* TODO: seems this is not needed
.text_results h4 {
	margin:0;
	font-size:11px;
}
.text_results h4 a {
	color:#333;
}
*/
.text_results .pagination {
	text-align:center;
	padding:5px 7px;
}
.text_results .total_pages {
	float:left;
	line-height:20px;
	font-size:12px;
}
.text_results .pages {
	float:right;
}
.text_results .pages a {
	border:1px solid #E8E8E8;
	float:left;
	padding:2px 6px;
	text-decoration:none;
	margin:0 1px;
	color:#333;
}
.text_results .pages a:hover {
	background:#f9f9f9;
}
/* TODO: style me! */
.text_results .pages a.current {
	background:#ccc;
}
.text_results .pages span {
	float:left;
	padding:4px 6px 0;
}
.footer {
	border:1px solid #d2d2d2;
	margin-bottom:5px;
	padding:5px 8px;
	text-align:center;
	background:#f9f9f9;
}
.footer .links {
	float:left;
}
.footer .powered {
	float:right;
}
.footer a {
	color:#333;
}
.rounded_corners {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
.map {
	height:396px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border:1px solid #d2d2d2;
	margin-bottom:5px;
}
.map_only .text_results {
	display:none;
}
.map_text .text_results {
	float:left;
}
.map_text .text_results .main {
	height:348px;
	overflow-y:auto;
}
.map_text .text_results .links {
	display:none;
}
.map_text .map {
	float:right;
	padding:7px 0px;
}


/* print/close button without dojo */
.print_button {
	border: 1px solid #999999;
	margin-left: 3px;
	cursor: pointer;
	background: #eee; /* for non-css3 browsers */
	padding: 1px 2px 1px 2px;	
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fff,  #ccc); /* for firefox 3.6+ */ 
	background-image: -o-linear-gradient(#fff,#ccc); /* opera 11+ */
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#FFFFFFFF, endColorStr=#CCCCCCCC, GradientType=0);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#CCCCCCCC, GradientType=0)";
}

div#print {
	display: none; 
	text-align: right; 
	padding: 3px;
}

/* restyled location info */
div.tc {
	display: table-cell;	
	padding: 2px;
	font-weight: bold;
}
.viewlocation .tc {
    text-align:right;
}
div.tcl {
	display: table-cell;
	padding: 2px;
	padding-left: 5px;
}

div.tr {
	display: table-row;
	font-size: 11px;
}
#maintable .tr {
    font-size: 13px;
}
/* table wrapper */
div.tw {
	width: 100%;
}

div.fl {
	float: left;
}

div.fr {
	float: right;
}

div.vcard {
    float: right;
    vertical-align: bottom;
    margin: 10px;
}

div.cl {
	clear: left;
}

.h1 {
	font-size: 13px;
	font-weight: bold;
	padding-top: 10px;
}
ul.events {	
	list-style-position: inside;
	padding: 5px;
}

ul.events li a {
	font-size: 12px;
}

.switch_to_text .text_results {
 	display: block !important;
 }
 
 .switch_to_text .map {
 	display: none !important;
 }
#directionsForm {
    height:50px;
    font-size: .8em;
 }
td input[type=checkbox] {
    margin-right: 10px;
}
td div.powered {
    font-size: 11px;
}
td a font {
    padding: 0 4px;
}
.mapit_text {
    font-size: 13px;
}
.trow {
    padding: 10px 0;
}
#advanced .fl {min-width: 130px; margin: 3px 0; text-align: left;}
#advanced .fl select {max-width: 150px;}
#advanced div small {font-size: inherit; }
#advanced table.specialties td, #advanced p {
	text-align: left;
}
.viewlocation img {
    max-width: 100%;
}

/* All modification make it for responsive web design*/
.text_results .text {
	float:left;
	padding-left:8px;
	font-size:11px;
	/* delete this width: 100%; */
}

/* all modification for responsive web design for info_block */
@media only screen and (max-width: 480px) {
	.info_block {
	max-width:100%;
}

}
@media only screen and (min-width: 481px) and (max-width: 767px) {
	.info_block {
	max-width: 100%;
}

}
@media only screen and (min-width: 768px) and (max-width: 960px) {
	.info_block {
	max-width:100%;
}

}
/* all modification for responsive web design for .main_wrapper  */
@media only screen and (max-width: 600px) {
	.main_wrapper {
	max-width:280px;
}
}
